OSSIM-MOSAIC(1)

NAME
ossim-mosaic - ossim-mosaic

SYNOPSIS
ossim-mosaic [options] <input_file1> <input_file2> <input_file...> <output_file>

DESCRIPTION
Description: ossim-mosaic Takes a list of images and outputs to mosaic.

OPTIONS

--disable-elev
    Will disable the elevation

--disable-notify
    Takes an argument. Arguments are ALL, WARN, NOTICE, INFO, FATAL, DEBUG. If you want multiple disables then just do multiple --disable-notify on the command line. All argument are case insensitive. Default is all are enabled.

--disable-plugin
    Will disable the plugin loader

--ossim-logfile
    takes a logfile as an argument. All output messages are redirected to the specified log file. By default there is no log file and all messages are enabled.

--writer-prop <string>
    Adds a property to send to the writer. format is name=value

-K  specify individual keywords to add to the preferences keyword list: name=value

-P  specify a preference file to load

-T  specify the classes to trace, ex: ossimInit|ossimImage.* will trace ossimInit and all ossimImage classes

-h or --help
    Display this information

-k  keyword list to load from

-m  Mosiac type (SIMPLE, BLEND, FEATHER, or any MosaicCombinerType [ossimClosestToCenter, ossimFeatherMosaic, etc..]) (default=SIMPLE

-t  output a keyword list template

-w  Writer type (tiff_strip, jpeg, etc... see ossim-info --writers) (default=tiff_strip)

SEE ALSO
The full documentation for ossim-mosaic is maintained as a Texinfo manual. If the info and ossim-mosaic programs are properly installed at your site, the command

    info ossim-mosaic

should give you access to the complete manual.